## chromaprint-dmo 1.5.0

=== debian/changelog ===
chromaprint-dmo (1:1.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Apr 2020 08:24:40 +0200

chromaprint-dmo (1:1.4.3-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 19:41:17 +0200

chromaprint-dmo (1:1.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jan 2018 08:07:57 +0100

chromaprint-dmo (1:1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Dec 2016 09:49:56 +0100

chromaprint-dmo (1:1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Dec 2016 13:40:09 +0100

chromaprint-dmo (1:1.4-dmo2) unstable; urgency=medium

  * Set version library in libchromaprint.pc

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Dec 2016 17:26:02 +0100

chromaprint-dmo (1:1.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * libchromaprint-tools package (fpcalc binary) has been removed upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Dec 2016 09:12:50 +0100

chromaprint-dmo (1:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Jul 2016 15:34:38 +0200

chromaprint-dmo (1:1.3.1-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 15:36:20 +0100

chromaprint-dmo (1:1.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Feb 2016 15:56:41 +0100

chromaprint-dmo (1:1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Feb 2016 01:24:00 +0100

chromaprint-dmo (1.2-dmo3) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 10:28:48 +0200

chromaprint-dmo (1.2-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 00:51:27 +0200

chromaprint-dmo (1.2-dmo1) unstable; urgency=medium

  * New upstream release

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Aug 2014 21:27:12 +0200

chromaprint-dmo (1.1-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 May 2014 08:23:31 +0200

chromaprint (1.1-1) unstable; urgency=low

  * New upstream release

 -- Simon Chopin <chopin.simon@gmail.com>  Mon, 02 Dec 2013 00:50:08 +0100

chromaprint (0.7-2) unstable; urgency=low

  * Upload to unstable

  [ Simon Chopin ]
  * Change the Vcs-* URLs to point to the pkg-multimedia repo
  * Update the watchfile to use bitbucket instead of github.
  * Use the branch master for Debian packaging in gbp.conf

  [ Sebastian Ramacher ]
  * debian/gbp.conf: Add pristine-tar = True.
  * debian/control:
    - Use canonical VCS-* URLs.
    - Bump Standards-Version (no changes required).

 -- Simon Chopin <chopin.simon@gmail.com>  Fri, 30 Aug 2013 19:50:17 +0200

chromaprint (0.7-1) experimental; urgency=low

  [ Simon Chopin ]
  * New upstream release
  * Add fix-libav9-ftbfs patch for libav9 compatibility. (Closes: #692912)
    Thanks to Reinhard Tartler.

  [ Reinhard Tartler ]
  * normalize fields with 'wrap-and-sort -as'
  * update Maintainers field, add myself to uploaders
  * make git-buildpackage work in branch 'exerimental'

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 Feb 2013 07:08:44 +0100

chromaprint (0.6-2) unstable; urgency=low

  * debian/control: Fix Suggests: field from libchromaprint-bin to
    libchromaprint-tools (Closes: #668624)
  * Bump Standard-Version to 3.9.3
    + Change the Format: URL in debian/copyright.
  * Update copyright year.
  * debian/rules:
    + enable command echoing for the configuration step
  * Bump the version of debhelper in B-D to  >= 9 since the package is using
    compat 9 and remove the lintian override accordingly.
  * debian/copyright: Fix typo in the copyright years for the upstream part
    (thanks to Bart Martens).

 -- Simon Chopin <chopin.simon@gmail.com>  Sat, 19 May 2012 16:08:47 +0200

chromaprint (0.6-1) unstable; urgency=low

  * New upstream release
    - The Python bindings have been moved to the pyacoustid package,
      available in Debian as python-acoustid. The binary package
      python-chromaprint is therefore not built anymore.
  * Set Maintainer to Simon Chopin (Closes: #651823)
  * Change Vcs-* fields to point to the collab-maint Alioth repository.
  * Create new binary package libchromaprint-tools shipping the fpcalc binary
    (Closes: #649292)
  * Set Priority: optional because pyacoustid (rdep) is optional.
  * Add symbols file.
  * Fix package -dev description mixup
  * Enable multiarch support:
    - Add Multi-arch: same field for libchromaprint0.
    - Add the relevant Pre-depends field.
    - Pass the LIB_SUFFIX flag to cmake pointing to the multiarch directories.
  * Change debian/copyright format to DEP5.
  * Specify the copyright information for the ffmpeg headers in examples/.
  * Disable DH_VERBOSE debug output 
  * Add lintian override for the use of libchromaprint-private in
    libchromaprint0.symbols in order to prevent linking against the C++ STL
    symbols.

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 10 Jan 2012 15:34:55 +0100

chromaprint (0.5-1) unstable; urgency=low

  * New upstream version.  closes: #651127.
  * Set maintainer to Debian QA Group.

 -- Clint Adams <clint@debian.org>  Sat, 10 Dec 2011 18:02:48 -0500

chromaprint (0.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * add build-depends on python-support (Closes: #642448)


