=== debian/control ===
Source: chromaprint-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://acoustid.org/chromaprint
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), cmake, libavcodec-dev (>= 10:3.0~),
 libfftw3-dev, libgtest-dev

Package: libchromaprint-dev
Section: libdevel
Architecture: any
Depends: libchromaprint1 (= ${binary:Version}), ${misc:Depends}
Description: Audio fingerprinting library - development files
 Chromaprint is a library for calculating audio fingerprints which are used
 by the Acoustid service. Its main purpose is to provide an accurate
 identifier for record tracks.
 .
 This package includes development files needed to compile programs using
 libchromaprint.

Package: libchromaprint1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: libchromaprint-tools, python-acoustid
Description: Audio fingerprint library
 Chromaprint is a library for calculating audio fingerprints which are used
 by the Acoustid service. Its main purpose is to provide an accurate
 identifier for record tracks.
