=== debian/watch ===
version=4

https://github.com/acoustid/chromaprint/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
