## chromaprint-dmo 1.5.1

=== debian/changelog ===
chromaprint-dmo (1:1.5.1-dmo6) unstable; urgency=medium

  * Use libfftw3 library otherwise we have a circular dependency with ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 22:31:58 +0100

chromaprint-dmo (1:1.5.1-dmo5) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 08:12:23 +0100

chromaprint-dmo (1:1.5.1-dmo4) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 14:19:40 +0200

chromaprint-dmo (1:1.5.1-dmo3) unstable; urgency=medium

  * Add upstream patch to fix build with ffmpeg 5.x

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Apr 2022 12:01:04 +0200

chromaprint-dmo (1:1.5.1-dmo2) experimental; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jan 2022 10:52:14 +0100

chromaprint-dmo (1:1.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Dec 2021 09:33:37 +0100
