=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://acoustid.org/chromaprint
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), cmake, libavcodec-dev (>= 10:3.0~),
- libfftw3-dev, libgtest-dev
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), cmake, libfftw3-dev, libgtest-dev,
+ quilt, ninja-build
 
 Package: libchromaprint-dev
 Section: libdevel
