=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -with quilt -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DBUILD_SHARED_LIBS=ON \
	-DBUILD_TOOLS=OFF \
	-DFFT_LIB=fftw3f \
	-DLIB_SUFFIX="/$(DEB_HOST_MULTIARCH)"

#	exit 1

override_dh_auto_test:
	cd obj-*-linux-gnu/tests && ./all_tests

override_dh_installchangelogs:
	dh_installchangelogs NEWS.txt
