## chromaprint-dmo 1.6.0

=== debian/changelog ===
chromaprint-dmo (1:1.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Aug 2025 23:41:53 +0200

chromaprint-dmo (1:1.5.1-dmo6+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 07:42:37 +0100
