=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #	exit 1
 
 override_dh_auto_test:
-	cd obj-*-linux-gnu/tests && ./all_tests
+	cd obj-*-linux-gnu*/tests && ./all_tests
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.txt
